Ubuntu

Activity log for bug #384227

Date Who What changed Old value New value Message
2009-06-06 09:11:20 BobKeyes bug added bug
2009-08-01 17:48:03 Lionel Le Folgoc affects xfce4 (Ubuntu) xfce4-panel (Ubuntu)
2009-11-23 08:00:27 Launchpad Janitor branch linked lp:~xubuntu-dev/xfce4-panel/lucid
2009-11-23 08:03:14 Lionel Le Folgoc xfce4-panel (Ubuntu): status New In Progress
2009-11-23 08:03:19 Lionel Le Folgoc xfce4-panel (Ubuntu): importance Undecided Low
2009-11-23 08:03:24 Lionel Le Folgoc xfce4-panel (Ubuntu): assignee Lionel Le Folgoc (mrpouit)
2009-11-23 08:10:08 Launchpad Janitor xfce4-panel (Ubuntu): status In Progress Fix Released
2009-12-05 16:20:38 Launchpad Janitor branch linked lp:ubuntu/xfce4-panel